# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalTopicManager

Packages that use InternalTopicManager
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalTopicManager in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalTopicManager
Modifier and Type
Method
Description
`InternalTopicManager`
InternalTopic.`getManager()`
`InternalTopicManager`
InternalSessionManager.`getTopicManager()`